Subject: Man made stones/rocks

From: [email-masked] (HenkT)
Date: 10 Apr 1996 15:33:16 -0400

I want to build a waterfall in my back yard. Does anyone know if they make
large rocks (that look real), but weigh a lot less than the real thing. 
I'd like to purchase them all ready made.

E-mail [email-masked]

---

From: David Mandel <[email-masked]>
Date: Mon, 15 Apr 1996 11:14:15 -0700

Most nurseries sell an artificial material called featherstone, which is
extremely light.  It's a black or dark-grey material that is essentially
expanded glass!  Other than that and light-weight natural rock such as
rhyolite tuff (a volcanic rock, usually reddish brown) a number of
companies make sym-rock on site for you.  If you are of a mind to be kind
to the environment (which is as much yours as everyone else's) you might
inquire into the processes used to manufacture human-made substitutes
before buying things that may -- in the manufacturing process -- damage
the environment.